VkExternalMemoryBufferCreateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsKHR | handleTypes

## Detailed Description

Definition at line 4197 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlagsKHR VkExternalMemoryBufferCreateInfoKHR::handleTypes

Definition at line 4200 of file vulkan.h.

## pNext

const void* VkExternalMemoryBufferCreateInfoKHR::pNext

Definition at line 4199 of file vulkan.h.

## sType

VkStructureType VkExternalMemoryBufferCreateInfoKHR::sType

Definition at line 4198 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h